Verilog-A buffer test
**********************************************************************
.TRAN 1.0ps 25.0ns
.OPTIONS POST=1 POST_VERSION=9007 PROBE
.hdl ".\AMS_files\LibNet.va"
*
*.option artist=2
*.ahdlinclude 'C:\IBIS\Future_cookbook\Macromodeling\Work\Lynx\AMS_files\LibNet.va'
*.ahdldir     'C:\IBIS\Future_cookbook\Macromodeling\Work\Lynx\AMS_files'
**********************************************************************
.PROBE TRAN
+ Pls = V(PlsV)
+ Out = V(Out)
+ Rcv = V(Rcv)
*
+ OutB = V(OutB)
+ RcvB = V(RcvB)
+ Spu  = V(Spu)
+ Spd  = V(Spd)
**********************************************************************
Vvcc    Vcc    0  DC= 5.0
Vvtt    Vtt    0  DC= 2.5
Vpls    PlsV   0  PULSE  ( 0.0V  1.0V 1.0ns   1.0ps   1.0ps 10.0ns 20.0ns)
*Vctrl1  Ctrl1  0  PULSE  ( 1.0V  0.1V 0.5ns 100.0ps 100.0ps  2.0ns  4.0ns)
*Vctrl2  Ctrl2  0  PULSE  ( 0.1V -0.1V 1.0ns 100.0ps 100.0ps  2.0ns  4.0ns)
*Ictrl1  Ctrl1  0  PULSE  (-1.0V -0.1V 0.5ns 100.0ps 100.0ps  2.0ns  4.0ns)
*Ictrl2  Ctrl2  0  PULSE  (-1.0V -0.1V 1.0ns 100.0ps 100.0ps  2.0ns  4.0ns)
**********************************************************************
*
X1      PlsV  Out  Vcc  0  Vcc  Rcv  LibNet
Rload1  Out   Vtt  R= 50.0
Rload2  Rcv   0    R= 1.0k
*
B1  Vcc  0  OutB  PlsV  Vcc  RcvB  Vcc  0
+ file     = 'test_ams.ibs'
+ model    = 'io50v_no_ODT'
+ buffer   = 3
+ ramp_rwf = 2
+ ramp_fwf = 2
+ power    = off
+ xv_pu    = Spu
+ xv_pd    = Spd
Rload1B  OutB   Vtt  R= 50.0
Rload2B  RcvB   0    R= 1.0k
**********************************************************************
.END
***********************************************************************
